Jump to content
Excelsior Forums
NearChaos

Getting "Invalid Or Corrupted Installation Package" from Installer created exe

Recommended Posts

I've tried building with both high and medium compression in 2.2, and I have verify turned off. When I run the setup.exe file that Installer creates I get this:

excelsior_err.png

I've been using Excelsior 2.2 for years and have never had any problems before. The only possible difference is that this package is much larger that prior ones, 2.5GB rather than a prior high of maybe 1.7GB.

I like Excelsior Installer for its simplicity but I do need this fixed right away since this is supposed to be a rush job for my client. If you have another for cost product that can read Installer files and produce the result successfully, I'd be fine with that solution.

Thanks for your help,

Eric Ruck

Share this post


Link to post
Share on other sites

A little more info, I downloaded Delivery and tried building fast/low compression and got the same result. I have a feeling this has something to do with the total package size. Ideas to fix, short of reducing the package size?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×